/* ----- Main Layout Elements ----- */

.body  {
  background-image: url("4.png");
  
  
}

.component.shadow {
	
width: 120%;
max-width: 580px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
box-shadow: 0 49px 10px -43px rgba(0, 0, 0, 0.7), 0 1px 4px rgba(0, 0, 0, 0.6);

}

.all
{
width:          100%;
height:         100%;
}

.user1 {
  background-color: rgb( 239, 239, 239);
  filter: drop-shadow(10px 10px 4px #888888);
  width:      375px;
  height:     500px;
  text-align:    left;
  padding-left:          25px;
  padding-top:          10px;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
font-size: 12px;
  position: absolute;
  top:0px;
  left:0px;
  text-decoration: none; 
   z-index: 100;  
}

.user1 a, u {
    text-decoration: none;
  color: #999;
  filter: drop-shadow(10px 10px 4px #888888);
}

.animationznakaf {  
  position: relative;
  animation: mymoveznakaf 20s;
}

.animationPNG {  
  position: relative;
  animation: animationPNG 20s;
}

.animationAAA {  
  position: relative;
  animation: animationLeft 20s;
}

.animationBBB {  
  position: relative;
  animation: animationRight 20s;
}


.user100 {
  background-color: rgb(219, 219, 219);
  width:      auto;
  height:     450px;
  
  text-align: left;
  padding-left: 100px;
  padding-top: 20px;
  
  margin-bottom:    0px;
  
 /*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
   
  margin-top: 3350px;
  
  
  font-family: "Roboto", sans-serif;
  font-size:    14px;
 
  vertical-align: top;
  bottom: 0px;
  left: 0px;
  z-index: 20000; 
}

.user200 {
  /*background-color: rgb(239, 239, 239);*/
  width:  300px;
  height: 400px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  
  top:458px;
  left:100px;
  z-index: 1000;
}

.user3 {
 background-color: none;
  width:      auto;
  height:     auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          25px;
  font-family:           Arial;
  font-size:    28px;

  position:fixed;
  bottom: 0px;
  vertical-align:text-bottom;
  left: 0px;
   z-index: 12000; 
}
.user4 {
 background-color: none;
  width:      auto;
  height:     auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
    overflow-x: scroll;
  position:fixed;
  bottom: 0px;
  right: 10px;
  z-index: 11000;   
}

.user5 {
 background-color: transparent;
  width:      150px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          20px;
  padding-right:          10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    14px;
  position:fixed;
  top:0px;
  right:-5px;
  z-index: 13000;
}

.user5 a:hover{
text-decoration: none;
font-size:    14px;
font-weight:bold;
color: red;
}

.user6 {
 background-color: #fff;
  width:      170px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:50px;
  right:5px; 
   z-index: 15000;
}



.user7:link {
  text-decoration: none;
  list-style-type: none;
  margin-left: 10px;
  line-height:90%;
}

.user7 ul {
  list-style-type: none;
  line-height:1;
  margin-left: -25px;
}

.user7 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user7 .zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}


.user70 {
  /*background-color: rgb(239, 239, 239);*/
  width:  auto;
  height: auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
 
  z-index: 1000;
}

.user70 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: auto;
  height: auto;
  margin: 0 auto;
}

.user70 .zoom:hover {
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15); 
}




.user8 {
 background-color: #fff;
  width:      150px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: Arial,Helvetica,sans-serif;
  font-size:    14px;
  position:fixed;
  top:22px;
  right:10px; 
  z-index: 14000;
}

.user9 {
 
  width:      200px;
  height:     500px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          20px;
  padding-right:          10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:200px;
  right:0px;
}





.menu {
background-color: rgb(239, 239, 239);
color: rgb(0, 0, 0);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 23px;
font-weight:bold;
}

.mkmenu{
display: inline-block;
background-color: rgb(239, 239, 239);
color: rgb(0, 0, 0);
width 200px;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 8px;
font-weight:bold;
}




.menu li a {
background-color: rgb(239, 239, 239);

color: rgb(0, 0, 0);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 23px;
font-weight:bold;
}

le.menu {
background-color: rgb(239, 239, 239);
color: rgb(0, 0, 0);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 23px;
font-weight:bold;
letter-spacing: .1em;
line-height: 15px;
text-decoration:none;
}

.menu li a:nth-child(2) {
background-color: rgb(239, 239, 239);

color: rgb(128, 128, 128);
display: inline-block;
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 18px;
font-weight:bold;
letter-spacing: .1em;
line-height: 15px;
text-decoration:none;
}

body {
  
  width:      100%;
  height:          100%;
  text-align:    left;
  padding-left:          0px;
  margin:      0;
  font-family: "Arial Narrow ", Arial, sans-serif;
  font-size:    12px;
  width:      100%; 
  text-decoration: none;   
  
}  


/*background: url(../images/4b.png);
  background-repeat:repeat; */


#container {
  width:          auto;
  height:         auto;
  font-size:      12px;
  margin-left:    300px;
  text-align:     left;
  clear:          both;
  align:          right;
  letter-spacing: 1px;
  font-family: "Tahoma", Arial, sans-serif;
  font-weight: bold;
  text-decoration: none;  
  
}

.user55 {
 background-color: transparent;
  width:      550px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  -webkit-transform: none !important;
  position:fixed;
  top: -19px;
  left: 425px; 
  z-index: 1100;
  filter: drop-shadow(10px 10px 4px #888888);
}



























@media only screen and (max-width:1170px){
 .component {
  width:          600px;
  /*width:          610px;*/
  height:         auto;
  text-align:     left;
  clear:          both;
  position:       absolute;
  top:            195px;
  left:           23px;
  right:          150px;
  /*padding-left: 425px;
  padding-top: 147px;
  float: left;*/
  font-family: "Arial Narrow ", Arial, sans-serif;
  font-size:      14px;
  font-weight:     normal;
  text-decoration: none; 
  margin-top: 0 px;
  background-color: #fff;
  z-index: 200;  
  
} 


.component.shadow {
	
width: 120%;
max-width: 580px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
box-shadow: 0 49px 10px -43px rgba(0, 0, 0, 0.7), 0 1px 4px rgba(0, 0, 0, 0.6);

}

.all
{
width:          auto;
height:         auto;
}


.component .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 550px;
  height: auto;
  margin: 0 auto;
  z-index: 100;
}

.component .zoom:hover {
  padding: 0px;
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
  z-index: 100;
}

.user100 {
  background-color: rgb(219, 219, 219);
  width:      auto;
  height:     450px;
  
  text-align: left;
  padding-left: 100px;
  padding-top: 20px;

  margin-bottom:    0px;
 
  font-family: "Roboto", sans-serif;
  font-size:    14px;

  vertical-align: top;
  bottom: 0px;
  left: 0px;
  z-index: 2000; 
}

.user200 {
  /*background-color: rgb(239, 239, 239);*/
  width:  300px;
  height: 400px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          20px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  
  margin-top:310px;
  left:100px;
  z-index: 100;
}

ul.menu li a:focus
{
z-index: 200000;  
}

.user6 {
 background-color: transparent;
  width:      170px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:62px;
  right:5px; 
   z-index: 13000;
}

.user7 {
  /*background-color: rgb(239, 239, 239);*/
  width:  300px;
  height: 400px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
  top:207px;
  left:650px;
  z-index: 11000;
}

.user7 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user7 .zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}


.user70 {
  /*background-color: rgb(239, 239, 239);*/
  width:  auto;
  height: auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
  top:158px;
  left:1370px;
  z-index: 1000;
}

.user70 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: auto;
  height: auto;
  margin: 0 auto;
}

.user70 .zoom:hover {
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15); 
}


.user8 {
  background: transparent;
  width:      180px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: Arial,Helvetica,sans-serif;
  font-size:    14px;
  position:fixed;
  top:32px;
  right:15px; 
  z-index: 14000;
}

.mod-languages img
{
width: 33px;
}

.user2 {
  background-color: rgb(239, 239, 239);
  width:      377px;
  height:     60%;
  overflow-y: scroll;
  text-align:    left;
  padding-left:          23px;
  margin-top:    0;
  margin-bottom:    150px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:170px;
  bottom:150px;
  left:0px;
  display: block; 
}

.user200 {
  background-color: rgb(239, 239, 239);
  width:      377px;
  height:     60%;
  overflow-y: scroll;
  text-align:    left;
  padding-left:          23px;
  margin-top:    0;
  margin-bottom:    150px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:370px;
  bottom:150px;
  left:0px;
  display: block; 
}

.user10 {
  background-color: transparent;
  width:      400px;
  height:     30px;
  text-align:    left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:85px;
  right:-190px;
  z-index: 13000; 
}

.user10 a:hover{
text-decoration: none;
font-size:    14px;
font-weight: bold;
color: red;
}

.senka {
width: 80%;
max-width: 550px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.user11 {
  width: 220px;
  height: 30px;
  text-align: left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  position: fixed;
  top: 85px;
  right: -35px;
  z-index: 1900; 
}

/*.user12 {
 background-color: #fff;
  width:      620px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:15px;
  left: 338px; 
  z-index: 100;
}

*/

.user33 {
display: block;
  background-color: transparent;
  width:      30px;
  height:     30px; 
  text-align:    left;
  padding-left:          23px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position: absolute;
  top:165px;
  left:21px; 
  z-index: 1900000; 
}

.user33:active > .user2, {
  display: block;
  background-color: rgb(0, 9, 239);
  width:      277px;
  height:     65%;
  overflow-y: scroll;
  text-align:    left;
  padding-left:          23px;
  margin-top:    0;
  margin-bottom:    150px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:190px;
  bottom:150px;
  left:0px;
}

}

.user55 {
 background-color: transparent;
  width:      550px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  -webkit-transform: none !important;
  position:fixed;
  top: -19px;
  left: 425px; 
  z-index: 20000;
  filter: drop-shadow(10px 10px 4px #888888);
}



@media only screen and (max-width:655px){
 
 .component {
  width:          500px;
  /*width:          610px;*/
  height:         auto;
  text-align:     left;
 
  position:       absolute;
  top:            190px;
  left:           23px;
  right:          150px;
  /*padding-left: 425px;
  padding-top: 147px;
  float: left;*/
  font-family: "Arial Narrow ", Arial, sans-serif;
  font-size:      14px;
  font-weight:     bold;
  text-decoration: none; 
  margin-top: 0px;
  margin-left: 0px;
  background-color: #fff;
  z-index: 1400;  
} 

.component.shadow {
	
width: 120%;
max-width: 580px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
box-shadow: 0 49px 10px -43px rgba(0, 0, 0, 0.7), 0 1px 4px rgba(0, 0, 0, 0.6);

}


.component .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 550px;
  height: auto;
  margin: 0 auto;
  z-index: 100;
}

.component .zoom:hover {
  padding: 0px;
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
  z-index: 100;
}

.senka {
width: 80%;
max-width: 550px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.user1 {
  background-color: rgb(239, 239, 239);
  width:      374px;
  height:     1000px;
  text-align:    left;
  padding-left:          25px;
  padding-top:          10px;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
font-size: 12px;
  position: absolute;
  top:0px;
  left:0px;
  text-decoration: none; 
   z-index: 100;  
}

ul.menu li a:focus
{
z-index: 200000;  
}

.user100 {
  background-color: rgb(219, 219, 219);
  width:      auto;
  height:     450px;
  
  text-align: left;
  padding-left: 100px;
  padding-top: 20px;
  
  margin-bottom:    0px;
 
  font-family: "Roboto", sans-serif;
  font-size:    14px;
  
  vertical-align: top;
  bottom: 0px;
  left: 0px;
  z-index: 2000; 
}

.user5 {
 background: rgba(0,0,0,0);
  width:      150px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          20px;
  padding-right:          10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    14px;
  position:fixed;
  top:0px;
  right:-5px;
  z-index: 13000;
}

.user6 {
 background: rgba(0,0,0,0);
  width:      170px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:62px;
  right:5px; 
   z-index: 14000;
}

.user7 {
  /*background-color: rgb(239, 239, 239);*/
  width:  300px;
  height: auto;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
 
  text-decoration: none;
  list-style-type: none;
  position: relative;
  top:207px;
  left:320px;
  background-color: #fff;  
  z-index: 150;
}

.user7 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user7 .zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}

.user7 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user7 .zoom:hover {
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15); 
}

.user8 {
  background: rgba(0,0,0,0);
  width:      180px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: Arial,Helvetica,sans-serif;
  font-size:    14px;
  position:fixed;
  top:32px;
  right:15px; 
  z-index: 14000;
}

.user2 {
  background-color: rgb(239, 239, 239);
  width:      277px;
  height:     auto;
  overflow-y: scroll;
  text-align:    left;
  padding-left:          23px;
  margin-top:    0;
  margin-bottom:    150px;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:190px;
  bottom:20%;
  left:0px;
  z-index: 1; 
   
}

/*.user12 {
 background-color: #fff;
  width:      620px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:-15px;
  left: 38px; 
   z-index: 100;
}
*/

.user33:{
  background-color: transparent;
  width:      30px;
  height:     30px;
  
  text-align:    left;
  padding-left:          23px;
  
  
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position: absolute;
  top:165px;
  
  left:21px;
   z-index: 200000; 
   display: block;    
}

.user34 {
  background-color: transparent;
  width:      30px;
  height:     30px;
  
  text-align:    left;
  padding-left:          23px;
  
  position:fixed;
  top:180px;
  
  right:1px;
   z-index: 2000000; 
}

.user10 {
  background: rgba(0,0,0,0);
  width:      230px;
  height:     30px;
  text-align:    left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:85px;
  right:-95px;
  z-index: 12000; 
}

.user10 a:hover{
text-decoration: none;
font-size:    14px;
font-weight: bold;
color: red;
z-index: 13000; 
}

.user11 {
  width: 210px;
  height: 30px;
  text-align: left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  position: fixed;
  top: 85px;
  right: -30px;
  z-index: 1900; 
}

}

.user55 {
 background-color: transparent;
  width:      550px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position: fixed ;
  top: -25px;
  left: 425px; 
  z-index: 1300;
  filter: drop-shadow(10px 10px 4px #888888);
}

.animation {  
  position: relative;
  animation: mymove 15s;
}

.user55 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user55 .zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}





.user56 {
 background-color: transparent;
  width:      300px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position: fixed ;
  top: -15px;
  left: 350px; 
  z-index: 1300;
}

.animation {  
  position: relative;
  animation: mymove 10s;
}

.user56 .zoombig {
  padding: 0px;
  transition: transform .3s;
  width: 70px;
  height: auto;
  margin: 0 auto;
}

.user56 .zoombig:hover {
  -ms-transform: scale(2); /* IE 9 */
  -webkit-transform: scale(2); /* Safari 3-8 */
  transform: scale(2); 
}


.animationznakaf {  
  position: relative;
  animation: zoomznakaf 20s;
}

.user56 .zoomznak {
  padding: 0px;
  transition: transform .3s;
  width: 190px;
  height: auto;
  margin: 0 auto;
}

.user56 .zoomznak:hover {
padding-top: 35px;
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}




















@media only screen and (min-width:1170px){



.component {
  width:          550px;
  /*width:          610px;*/
  height:         auto;
  text-align:     left;
  clear: inherit;
  position:       absolute;
  top:            177px;
  left:           425px;
  right:          150px;
  /*padding-left: 425px;
  padding-top: 147px;
  float: left;*/
  font-family: "Roboto", sans-serif;
  font-size:      12px;
  font-weight:     normal;
  text-decoration: none; 
  margin-top: -15px;
  
  z-index: 1000;  
}


.impresum {
padding-top:0px;
width: 1000px;
height: auto;
left: 0px;
font-family: "Roboto", sans-serif;
position: relative;
}

.component.impresum {
/*padding-top:-1000px;*/
width: 1000px;
height: auto;
font-family: "Roboto", sans-serif;
font-family: "Roboto", sans-serif;
}

.component.shadow {
	
width: 120%;
max-width: 580px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
box-shadow: 0 49px 10px -43px rgba(0, 0, 0, 0.7), 0 1px 4px rgba(0, 0, 0, 0.6);

}

.all
{
width: auto;
height: auto;
float: left;
overflow: hidden;
display:inline;
}

.div.pagination ul li {
	float:left;
	display:inline;
	padding: 0 10px;
	}

div.pagination {
   clear: both;
   width: 550px;
   height: 90px;
   margin: 0 auto;
}
div.pagination p.counter {
   display: none;
}
div.pagination ul {
   list-style-type: none;
   margin: 0 auto;
   width: 600px; /* Arbitrary width of course */
}
div.pagination ul li {
   /*float: left;    Don't float */
   display: inline;
   padding: 0 10px;
}

.allall
{
width: auto;
height: auto;
}

.user7.shadow {
width: 80%;
max-width: 580px;
box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.blog {
background: none repeat scroll 0 0 transparent;
width: 550px;
display: inline-block;
font-weight: bold;
margin: 0;
padding: 0;
}

.component .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 550px;
  height: auto;
  margin: 0 auto;
  z-index: 100;
}



.component .zoom:hover {
  padding: 0px;
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
  z-index: 100;
}

.user5 {
 background-color: transparent;
  width:      120px;
  height:     40px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          20px;
  padding-right:          10px;
  font-family: "Roboto", sans-serif;
  font-size:    18px;
  position:fixed;
  top:0px;
  right:-5px;
  z-index: 13000;
}

.mod-languages img
{
width: 33px;
}

.user5 a:hover{
text-decoration: none;
font-size:    18px;
font-weight:bold;
color: red;
}

.user6 {
 background-color: transparent;
  width:      165px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position:fixed;
  top:62px;
  right:5px; 
   z-index: 14000;
}

.user7 {
  /*background-color: rgb(239, 239, 239);*/
  width:  300px;
  height: 400px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          0px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
  top:158px;
  left:1050px;
  z-index: 1000;
}

.user200 {
  /*background-color: rgb(239, 239, 239);*/
  width:  397px;
  height: 400px;
  text-align:    left;
  padding-bottom:          0px;
  padding-left:          20px;
  
  font-family: "Arial", Arial, sans-serif;
  font-size:    16px;
  
  text-decoration: none;
  list-style-type: none;
  position: relative;
  margin-top:320px;
  left:100px;
  z-index: 1000;
}

.user7 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user7 .zoom:hover {
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15); 
  filter: drop-shadow ( 20px 20px 8px #888888 );
}



.user7:link {
  text-decoration: none;
  list-style-type: none;
  margin-left: 10px;
  line-height:90%;
}

.user7 ul {
  list-style-type: none;
  line-height:1;
  margin-left: -25px;
}

.user7 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user7 .zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}

.user8 {
background-color: transparent;
  width:      173px;
  height:     30px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          15px;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
  font-size:    14px;
  position:fixed;
  top:32px;
  right:15px; 
  z-index: 15500;
}


.user2 {
  background-color: rgb(239, 239, 239);
  filter: drop-shadow(10px 10px 4px #888888);
  width:      397px;
  height:     auto;
  text-align: left;
  padding-left: 3px;
  margin-top:    3px;
  margin-bottom:    50px;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
  font-size:    28px;
  position: absolute;
  top:200px;
  bottom:150px;
  left:0px;
  z-index: 20000; 
  
}



.user100 {
  background-color: rgb(219, 219, 219);
  width:      1300px;
  height:     450px;
  text-align: left;
  padding-left: 100px;
  padding-top: 20px;
  margin-left:    0px;
  clear: both;
  font-family: "Roboto", sans-serif;
  font-size:    14px;
  
  
  
  
  
  
  
  /*    Vertikalna margina na user 100 impresum */
  /*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
   
  margin-top: 3870px;
  
   /*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
   
   
   
   
   
   
   
   
   
  bottom: 10px;
  float: left;
  vertical-align: top;
  z-index: 100; 
  position: relative;
}

.user10 {
  background-color: transparent;
  width:      223px;
  height:     30px;
  text-align:    left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    12px;
  position:fixed;
  top:-12px;
  right: 153px;
  z-index: 14000; 
}

.user10 a:hover{
text-decoration: none;
font-size:    14px;
font-weight: bold;
color: red;
}

.user11 {
  width: 60px;
  height: 30px;
  text-align: left;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  position: fixed;
  top: -12px;
  right: 100px;
  z-index: 13000; 
}

.user55 {
 background-color: transparent;
  width:      550px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position: absolute ;
  top: -25px;
  left: 425px; 
  z-index: 1300;
  filter: drop-shadow(10px 10px 4px #888888);
}

.animationzoom {  
  position: relative;
  animation: mymovezoom 20s;
}

.user55 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: 300px;
  height: auto;
  margin: 0 auto;
}

.user55 .zoom:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}





.user56 {
 background-color: transparent;
  width:      300px;
  height:     155px;
  text-align:    right;
  padding-bottom:          0px;
  padding-left:          0px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size:    28px;
  position: absolute ;
  top: -15px;
  left: 1050px; 
  z-index: 1300;
}

.animation {  
  position: relative;
  animation: mymove 10s;
}

.user56 .zoombig {
  padding: 0px;
  transition: transform .3s;
  width: 70px;
  height: auto;
  margin: 0 auto;
}

.user56 .zoombig:hover {
  -ms-transform: scale(2); /* IE 9 */
  -webkit-transform: scale(2); /* Safari 3-8 */
  transform: scale(2); 
}


.animationznak {  
  position: relative;
  animation: zoomznak 10s;
}

.user56 .zoomznak {
  padding: 0px;
  padding-left: -5px;
  transition: transform .3s;
  width: 190px;
  height: auto;
  margin: 0 auto;
}

.user56 .zoomznak:hover {
padding-top: 15px;
padding-right: 65px;
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}


.user70 table td { 
  display: table-cell;
  vertical-align: top; 
}



.user70 {
  background-color: rgb(239, 239, 239);
  width:  auto;
  height: 50px;
  text-align:    left;
  padding-bottom: 180px;
  padding-left: auto;
  padding-top: 250px;
  margin-top: 6260px;
  font-size:    14px;
  font-family: "Roboto", sans-serif;
  
  position: relative;
  overflow: hidden;
  z-index: 10000;
}

.user70 .zoom {
  padding: 0px;
  transition: transform .3s;
  width: auto;
  height: auto;
  margin: 0 auto;
}

.user70 .zoom:hover {
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari 3-8 */
  transform: scale(1.15); 
}






















a:link{
text-decoration: none;
color: black;
z-index: 14000;
 font-family: "Roboto", sans-serif;
}

a:hover{
text-decoration: none;
font-weight:bold;
color: red;
}

.component p {
   font-family: "Roboto", sans-serif;
  font-size:      12px;  
  font-weight:     normal;
  text-decoration: none;  
  
}



ul.menu
{
background-color: rgb(239, 239, 239);
font-family: "DINPro", Helvetica, Arial, sans-serif;
}

.module_content ul.menu
{
  border:0;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
}

ul.menu li
{
background-color: rgb(239, 239, 239);
font-family: "DINPro", Helvetica, Arial, sans-serif;
}

ul.menu li a:link,
ul.menu li a:visited
{
  color:#000;
background-color: rgb(239, 239, 239);
font-family: "DINPro", Helvetica, Arial, sans-serif;
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
  color:#333;
  font-family: "DINPro", Helvetica, Arial, sans-serif;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
background-color: rgb(239, 239, 239);
  color:#aaa;
  letter-spacing:2px;
   z-index: 200000; 
   font-family: "DINPro", Helvetica, Arial, sans-serif; 
}



/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
background-color: rgb(239, 239, 239);
letter-spacing:2px;
font-family: "DINPro", Helvetica, Arial, sans-serif;

}

 ul.menu li ul li
{
background-color: rgb(239, 239, 239);
font-family: "DINPro", Helvetica, Arial, sans-serif;

}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
  color:#444;
background-color: rgb(239, 239, 239);
letter-spacing:1px;
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
  border:0;
  color:#333;
background-color: rgb(239, 239, 239);

}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
background-color: rgb(239, 239, 239);
  color:#fff !important;
letter-spacing:2px;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
  border:0 !important;
  background:#f5f5f5 !important;
  padding-bottom:0;
 
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
background-color: rgb(239, 239, 239);
  border-bottom:solid 1px #fff;
  color:#444;
letter-spacing:1px;
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
  color:#333;
  letter-spacing:1px;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
  border:solid 1px #eee !important;
  padding-top:10px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/level4.png) repeat-x !important;
letter-spacing:1px;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 40px;
  font-size:0.9em;
background-color: rgb(239, 239, 239);
  color:#ccc;
  letter-spacing:1px;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
  border:solid 0px #eee !important;
  padding-top:5px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 5px;
  font-size:0.9em;
  background:#fff ;
  color:#444;
  margin:0 10px  0 35px;
  border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

.logoheader
{ background: #0c1a3e URL(http://a5.arh.ukim.edu.mk/images/arh/arh.png) no-repeat bottom right ;
color:#fff;
min-height:200px;
margin:0em 10px 0 10px !important;
}

.wrap
{
    width: 300px;
    height: 550px;
    padding: 0;
    overflow: hidden;
}

.frame
{
    width: 1280px;
    height: 3200px;
    border: 0;

    -ms-transform: scale(0.24);
    -moz-transform: scale(0.24);
    -o-transform: scale(0.24);
    -webkit-transform: scale(0.24);
    transform: scale(0.24);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}


.item-separator {

    margin-bottom: 50px;
}

/* #################### footer ############################ */
#footer-sub
{

    padding:0px
}
#footer
{
        padding:15px 10px 15px 20px;
        text-align:right;
        margin:0 auto;
        display:block;
        max-width:1020px;
        overflow:hidden
}

#footer div
{
        float:left;
        font-size:0.8em;
        line-height:1.7em;
}

#footer-outer
{
        padding:0;
}

.box
{
        text-align:left
}

.box ul
{
        list-style-type:none
}

#bottom .newsfeed-item
{
        padding:0;
        margin-bottom:10px
}

.box .moduletable_menu,
.box .moduletable
{
        margin:10px
}

.box3
{
        padding-left:10px
}

.box h3
{
        font-size:1.3em
}

#bottom ul.latestnews
{
        padding-left:0
}

#footer p
{
        font-size:0.8em;
        margin:0
}

p.syndicate
{
        float:left;
        display:block;
        text-align:left;
}

















